Ansible で “Could not detect which major revision of yum is in use, which is required to determine module backend.” エラーが発生する

Ansible で次のエラーが発生することがあります。 このエラーは ansible が旧来の yu […]

→続きを読む

ansible

ansible で [DEPRECATION WARNING]: The use of ‘include’ for tasks has been deprecated.

Ansible で playbook を実行したら

→続きを読む

ansible

ansible で UNREACHABLE! Failed to connect to the host via ssh: Permission denied エラーで対象ホストにログインできない

Ansible でサーバーの設定をしようとしたら、対象サーバに接続するときに というエラーが出てしま […]

→続きを読む

  • キュア子の紹介

人気記事ランキング